body {
  font-size: 12px;
}

#impressummain {
	font-family: Verdana, Geneva, Arial, sans-serif;
  width: 760px;
  padding: 0px 10px;
  color: #535353;
}


#impressum_headline h2 {
	padding-left: 30px;
}

#impressum_content {
	padding-left: 30px;
	padding-right: 30px;	
}


.impressum_content_text {
  padding-bottom:30px;
}